function init(hero) {
    hero.setName("Invisible Woman");
    hero.setTier(2);

    hero.setHelmet("item.superhero_armor.piece.hair");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");

    hero.addPowers("burden:invisible_woman");
    hero.addAttribute("PUNCH_DAMAGE", 2.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.10, 1);
    hero.addAttribute("FALL_RESISTANCE", 2.0, 0);

    hero.addKeyBind("INVISIBILITY", "invisibility", 1);
    hero.addKeyBind("SHIELD", "key.forcefield", 2);

    hero.setDefaultScale(0.9);

}
